/*
*   Footer CSS File
*   Author: Reaktiiv Grupp OÜ
*   Levira Theme CSS
*/
footer{
    padding-top: 40px;
    padding-bottom: 40px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.copyright{
    position: relative;
}
.copyright_text{
    height: 40px;
    color: #fff;
    position: absolute;
    z-index: 1;
    margin: 0;
    top: 50%;
    line-height: 44px;
    font-size: 14px;
}
.bottom_background{
    position: absolute;
    height: 40px;
    width: 100%;
}
.bottom_background .left_side{
    background-color: #000;
    height: inherit;
    position: relative;
    float: left;
}
.bottom_background .right_side{
    background: url('../images/svg/levira_stripes_bottom.svg');
    background-position: left;
    background-repeat: no-repeat;
    height: inherit;
    float: left;
}
.footer_icon img{
    transition: 0.3s ease all;
}
.footer_icon:not(:last-child){
    margin-right: 30px;
}
.footer_icon:hover img {
    background: rgba(0,150,57,1);
}

/*------- Navigation Menu Items -------*/
footer #foot_loc{
    margin-top: 20px;
    position: absolute;
    bottom: 0;
}
footer .footer_teenused ul li:first-child,
footer .footer_contact ul li:first-child,
footer .footer_company ul li:first-child,
footer .footer_support ul li:first-child{
    text-transform: uppercase;
    font-weight: bold;
}
footer .nav_menus p{
    margin: 0;
}
footer .nav_menus ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
footer .nav_menus ul li{
    padding: 0;
    font-weight: lighter;
    font-size: 14px;
    line-height: 18px;
}
footer .nav_menus .footer_support ul li:not(:first-child){
    font-weight: inherit;
}
footer .nav_menus .footer_ul > li{
    display: inline-block;
}
footer .footer_menus.wrapper{
    padding-top: 40px;
    padding-bottom: 40px;
}
